=== debian/control ===
Source: pygame
Section: python
Priority: optional
Maintainer: Osvaldo Santana Neto <osvaldo.santana@indt.org.br>
Build-Depends: debhelper (>= 4.1.25), python2.4, python2.4-dev, libsdl1.2-dev (>= 1.2.2-3.1), libsdl-image1.2-dev (>= 1.2.0-1.1), libsdl-mixer1.2-dev (>= 1.2.0-1.1), libsdl-ttf2.0-dev (>= 1.2.2-1.1), python2.4-numeric, python2.4-numeric-dev
Standards-Version: 3.6.1

Package: python2.4-pygame
Architecture: any
Depends: python2.4, python2.4-numeric, libsdl1.2, libsdl-image1.2, libsdl-mixer1.2, libsdl-ttf2.0-0, ${shlibs:Depends}
Description: SDL bindings for games development in Python 2.4
 A multimedia development kit for Python. Pygame provides modules for you
 to access the video display, play sounds, track time, read the mouse and
 joystick, control the CD player, render true type fonts and more. It does
 this using mainly the cross-platform SDL library, a lightweight wrapper
 to OS-specific APIs.

Package: python2.4-pygame-dev
Architecture: all
Depends: python2.4-pygame (= ${Source-Version})
Description: Pygame development files.
