=== debian/rules ===
#!/usr/bin/make -f

PYVER=2.4
PYTHON=python$(PYVER)

p_base=$(PYTHON)-pygame
p_dev=$(p_base)-dev

d_base=debian/$(p_base)
d_dev=debian/$(p_dev)

doclist=$(filter-out docs/util docs/fullinstall.txt docs/LGPL,$(wildcard docs/*))

ifeq ($(DEB_BUILD_ARCH),armel)
    CFLAGS=-Os -mthumb -mfloat-abi=softfp -Wall -Wstrict-prototypes
else
    CFLAGS=-Os -Wall -Wstrict-prototypes
endif

build: build-stamp
build-stamp:
	dh_testdir
	CFLAGS="$(CFLAGS)" $(PYTHON) setup.py build
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	-rm -f build-stamp
	-rm -rf build dist
	-rm -rf $(d_base) $(d_dev)
	-$(PYTHON) setup.py clean
	-rm -f *.pyc *.pyo
	-rm -f Setup
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(PYTHON) setup.py install --no-compile --root=$(d_base)
	$(PYTHON) -OO -m compileall -f $(d_base)
	cp -a $(d_base)/* $(d_dev)

	# base
	find $(d_base) -name "*.py" | xargs rm -f
	rm -rf $(d_base)/usr/include

	# dev
	dh_installexamples -i -p$(p_dev) examples/*
	dh_installdocs     -i -p$(p_dev) $(doclist)
	dh_installchangelogs -i -p$(p_dev) WHATSNEW
	find $(d_dev)/usr/lib/$(PYTHON)/site-packages/pygame -not -name "*.py" -type f | xargs rm -f
	find $(d_dev) -name ".svn" | xargs rm -rf

binary: binary-indep binary-arch
binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdirs
	dh_installchangelogs -p$(p_dev)
	dh_installdocs -p$(p_dev)
	dh_strip
	dh_compress -p$(p_dev) -X.py -Xexamples
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: install
	dh_testdir
	dh_testroot
	dh_installdirs
	dh_strip
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps 
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: build build-stamp clean install binary-indep binary-arch binary
