## pygame 1.8.1release

=== debian/changelog ===
pygame (1.8.1release-2) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * Add debian/python-pygame.bug-presubj . The contents of this file are
    displayed to the user by the bug reporting tool before allowing the
    user to write a bug report. This file explains that the user may need
    to install some libsdl libraries to hear audio.
  * bump standard, no changes
  * fix lintian warnings:
    - duplicate-font-file usr/share/pyshared/pygame/freesansbold.ttf
       also in ttf-freefont : replace with symlink
    - some executable-not-elf-or-script
    - debhelper-but-no-misc-depends, added
  * Thanks morph for NMU.

 -- A Mennucc1 <mennucc1@debian.org>  Sun, 07 Mar 2010 14:58:47 +0100

pygame (1.8.1release-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Prepare for the upcoming Python 2.6 transition; thanks to Piotr Ożarowski
    for the bug report and to Kumar Appaiah for the patch; Closes: #556151
    - debian/rules
      + pass --prefix=/usr when installing
  * debian/control
    - removed Joe Wreschnig from Uploaders field; Closes: #547234

 -- Sandro Tosi <morph@debian.org>  Sun, 15 Nov 2009 22:22:48 +0100

pygame (1.8.1release-1) unstable; urgency=low

  * Upload in unstable.
  * Add myself to uploaders.
  * Added a script for reportbug ,
    build-dep debhelper >= 7.2.3.

 -- A Mennucc1 <mennucc1@debian.org>  Sat, 16 May 2009 14:28:04 +0200

pygame (1.8.1release-0) experimental; urgency=low

  * Non-maintainer upload.
  [ Barry deFreese ]  
   * New upstream release. (Closes: #473672).
     + image.fromstring fixes. (Closes: #481071).
   * Depend and Build-depend on python-numpy. (Closes: #478450).
     + Drop python-numeric depend and build-dep.
   * Add noopt handling in rules. (Closes: #481062).
     Thanks to Sam Morris for the patch.
   * Add watch file.
   * Bump Standards Version to 3.7.3. (No changes needed).

 -- A Mennucc1 <mennucc1@debian.org>  Fri, 12 Dec 2008 19:17:02 +0100

pygame (1.8.0release-0) experimental; urgency=low

  * Non-maintainer upload.
  * New upstream release
    thanks to René Dudfield (Closes: #473672).
  * Bug fix: "python-pygame: pygame.image.fromstring does not work",
    thanks to Sam Morris (Closes: #481071).

 -- A Mennucc1 <mennucc1@debian.org>  Wed, 04 Jun 2008 20:36:19 +0200

pygame (1.7.1release-4.1) unstable; urgency=high

  * Non-maintainer upload.
  * Build-depend on python-numeric instead of python2.[34]-numeric.
    Closes: #399697
  * Likewise build-depend on python-all-dev instead of python2.[34]-dev.
  * Dropped useless build-dependency on python (it's granted with
    python-all-dev).
  * Add missing dependency on python-numeric. Closes: #399816
  * Changed XS-Python-Version to ">= 2.3" since pygame apparently supports
    python 2.5 and I couldn't find a rationale for "2.3, 2.4" in the
    changelog.
  * Fix lintian errors/warnings:
    - Added empty binary-indep target in debian/rules.
    - Removed dh_python call and adjust python-central build-dependency
      accordingly.

 -- Raphael Hertzog <hertzog@debian.org>  Thu, 30 Nov 2006 15:07:18 +0100

pygame (1.7.1release-4) unstable; urgency=low

  * control: Add ${shlibs:Depends} Depends:.

 -- Joe Wreschnig <piman@debian.org>  Tue, 13 Jun 2006 16:55:04 -0500

pygame (1.7.1release-3) unstable; urgency=low

  * control, rules: Update to new Python policy, using pycentral.
  * Switch to debhelper level 5.

 -- Joe Wreschnig <piman@debian.org>  Mon, 12 Jun 2006 23:45:00 -0500

pygame (1.7.1release-2) unstable; urgency=low

  * Ignore invalid fonts.scale files. (Closes: #337120)

 -- Joe Wreschnig <piman@debian.org>  Mon, 21 Nov 2005 19:01:52 -0600

pygame (1.7.1release-1) unstable; urgency=low

  * New upstream release.
  * Remove 64-bit patch from 1.6-0.2, merged upstream.
  * Remove SMPEG detection patch from 1.4-1, no longer needed.

 -- Joe Wreschnig <piman@debian.org>  Thu, 15 Sep 2005 15:10:45 -0500

pygame (1.6-3) unstable; urgency=low

  * debian/control:
    - Add myself to Uploaders.
    - Section: python.
    - Standards-Version 3.6.2.
  * debian/copyright: Include proper copyright line. (Closes: #290220)
  * Build packages for Python 2.3/2.4 instead of 2.2/2.3.
  * Move API documentation and examples to arch-indep python-pygame.
  * Build-Dep on libsmpeg-dev >= 0.4.5+cvs20030824-1.3 to get libsmpeg0c2.

 -- Joe Wreschnig <piman@debian.org>  Sun, 14 Aug 2005 12:26:45 -0500

pygame (1.6-1) unstable; urgency=low

  * Acknowledge NMUs (Closes: #186916, #219524, #246278)

 -- Ed Boraas <ed@debian.org>  Sat,  7 Aug 2004 23:56:37 -0600

pygame (1.6-0.2) unstable; urgency=low

  * NMU on maintainer's request.
  * src/constants.c: cast constants to ints to prevent breakage on 64-bit
    architectures (closes: #186916, #246278).
  * debian/rules: use dh_python.
  * debian/python2.X-pygame.{prerm,postinst}: removed.
  * debian/control:
    + require debhelper 4.1.25.
    + make python-pygame depend on ${python:Depends}.
    + Standards-version is 3.6.1 (no changes required).

 -- Josselin Mouette <joss@debian.org>  Fri, 28 May 2004 15:57:25 +0200

pygame (1.6-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't build the Python 2.1 target anymore, Pygame now requires 2.2
    or better.
  * Update the download URL in the copyright file to www.pygame.org/ftp.
  * New upstream version. (Closes: #219524)

 -- Joe Wreschnig <piman@debian.org>  Tue, 10 Feb 2004 19:26:36 -0600

pygame (1.5.6-2) unstable; urgency=low

  * Build python-pygame dummy package where it should be,
    in binary-arch (Closes: #207192)

 -- Ed Boraas <ed@debian.org>  Mon, 25 Aug 2003 11:27:18 -0600

pygame (1.5.6-1) unstable; urgency=low

  * New upstream release
  * Build (and default to) Python 2.3 version

 -- Ed Boraas <ed@debian.org>  Mon, 11 Aug 2003 20:20:39 -0600

pygame (1.5.5-2) unstable; urgency=low

  * Rebuild against libsdl-ttf2.0-dev 

 -- Ed Boraas <ed@debian.org>  Wed, 16 Apr 2003 20:44:48 -0600

pygame (1.5.5-1) unstable; urgency=low


