=== debian/control ===
Source: pygame
Section: python
Priority: optional
Maintainer: Ed Boraas <ed@debian.org> 
Uploaders: A Mennucc1 <mennucc1@debian.org>
Build-Depends: debhelper (>= 7.2.3), python-all-dev (>= 2.3.5-11), libsdl1.2-dev (>= 1.2.2-3.1), libsdl-image1.2-dev (>= 1.2.0-1.1), libsdl-mixer1.2-dev (>= 1.2.0-1.1), libsdl-ttf2.0-dev (>= 1.2.2-1.1), libsmpeg-dev (>= 0.4.5+cvs20030824-1.3), sharutils, python-numpy, python-central (>= 0.5.6)
Standards-Version: 3.8.4
XS-Python-Version: >= 2.3

Package: python-pygame
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-numpy, ttf-freefont
Provides: ${python:Provides}
Replaces: python2.3-pygame, python2.4-pygame
Conflicts: python2.3-pygame, python2.4-pygame
XB-Python-Version: ${python:Versions}
Description: SDL bindings for games development in Python
 A multimedia development kit for Python. Pygame provides modules for you
 to access the video display, play sounds, track time, read the mouse and
 joystick, control the CD player, render true type fonts and more. It does
 this using mainly the cross-platform SDL library, a lightweight wrapper
 to OS-specific APIs.
 .
 This package also includes Pygame's API documentation and examples.
