## pygame 1.9.1release%2Bdfsg

=== debian/changelog ===
pygame (1.9.1release+dfsg-9ubuntu1) trusty; urgency=medium

  * Stop symlinking font into /usr/share/pyshared/pygame/freesansbold.ttf,
    as /usr/share/pyshared/ is no longer used.  We still copy it into
    /usr/lib/$python/dist-packages/pygame/freesansbold.ttf.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 25 Mar 2014 12:19:14 +0000

pygame (1.9.1release+dfsg-9) unstable; urgency=medium

  [ Vincent Cheng ]
  * Set Debian Python Modules Team <python-modules-team@l.a.d.o> as new
    maintainer, and move Ed Boraas into Uploaders with his consent.
    - Update Vcs-* fields accordingly.
  * Replace dependency ttf-freefont -> fonts-freefont-ttf. (Closes: #738244)
  * Use dh_numpy to generate correct numpy dependencies.
  * Remove dependency on ${python:Provides}.
  * Remove Replaces+Conflicts with obsolete pygame packages.
  * Update Standards version to 3.9.5.
  * Update my email address.

  [ Jakub Wilk ]
  * Run tests only if DEB_BUILD_OPTIONS=nocheck is not set.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 19 Feb 2014 01:41:42 -0800

pygame (1.9.1release+dfsg-8) unstable; urgency=low

  [ Sébastien Villemot ]
  * Following the ABI change in python-numpy >= 1:1.6.1 (see #685812), add
    Depends on python-numpy (>= 1:1.6.1) and python-numpy-abi9 in order to
    support partial upgrades. (Closes: #698169)

 -- Vincent Cheng <Vincentc1208@gmail.com>  Mon, 14 Jan 2013 19:23:48 -0800

pygame (1.9.1release+dfsg-7) unstable; urgency=low

  * Add missing licenses and copyright holders in debian/copyright.
    (Closes: #685189)

 -- Vincent Cheng <Vincentc1208@gmail.com>  Mon, 10 Sep 2012 15:08:11 -0700

pygame (1.9.1release+dfsg-6) unstable; urgency=low

  * Add b-d on libpng-dev and libjpeg-dev to fix FTBFS. (Closes: #669464)
  * Update Standards version from 3.9.2 to 3.9.3, no updates required.
  * Update debhelper compatibility level from 8 to 9.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Thu, 19 Apr 2012 20:07:10 -0700

pygame (1.9.1release+dfsg-5) unstable; urgency=high

  * camera.h : do not include asm/types.h -- not all arches have it,
    and linux does not need it
  * Setting priority on high so as to (possibly) migrate
    before Ubuntu snapshot.

 -- A Mennucc1 <mennucc1@debian.org>  Fri, 06 Jan 2012 09:16:52 +0100

pygame (1.9.1release+dfsg-4) unstable; urgency=high

  * check for v4l2 , if absent do not compile camera module
  * Setting priority on high so as to (possibly) migrate
    before Ubuntu snapshot.

 -- A Mennucc1 <mennucc1@debian.org>  Thu, 05 Jan 2012 22:29:11 +0100

pygame (1.9.1release+dfsg-3) unstable; urgency=high

  * Build-depends on portmidi only in linux-any architectures.
  * Turn on MMX instructions, thanks to jeff@jab.org;
    (Closes: #653215).
  * Setting priority on high so as to (possibly) migrate
    before Ubuntu snapshot.

 -- A Mennucc1 <mennucc1@debian.org>  Thu, 05 Jan 2012 08:10:48 +0100

pygame (1.9.1release+dfsg-2) unstable; urgency=low

  * Upload to unstable.
  * Repack tarball to remove lib/freesansbold.ttf.
  * Import debian/patches/set_the_SDL_WM_CLASS_when_running_under_X11.diff
    from Ubuntu.
  * Drop debian/patches/documentation_fix since the revised link doesn't seem
    to work either.
  * Update debian/copyright to conform to DEP-5.
  * Update debian/rules to dh 7 rules.tiny style.
  * Modify debian/watch to ensure uscan can process it correctly.
  * Add Vcs-* fields in debian/control.
  * Add Homepage: field in debian/control.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sun, 25 Sep 2011 17:41:16 -0700

pygame (1.9.1release-1) experimental; urgency=low

  * Upload to experimental.
  * New upstream release. (Closes: #544347)
  * Add myself to uploaders.
  * Add build dependency on libportmidi-dev.
  * Transition to dh_python2: (Closes: #616965)
    - Remove dependency on python-central.
    - Bump dependency on python-all-dev to >= 2.6.6-3~.
    - Remove XB-Python-Version.
    - Change XS-Python-Version to X-Python-Version.
    - Use dh_python2 instead of dh_pycentral in debian/rules.
  * Add timidity as a suggested package for python-pygame. (Closes: #428070)
  * Include a doc-base registration file. (Closes: #451674)
  * Update Standards version from 3.8.4 to 3.9.2, no updates required.
  * Update debhelper compatiblity level from 7 to 8.
  * Import debian/patches from Ubuntu.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Wed, 29 Jun 2011 14:56:36 -0700
