## pygame 1.9.1release-0maemo1

=== debian/changelog ===
pygame (1.9.1release-0maemo1) unstable; urgency=low

  * Imported new version from Ubuntu Lucid.

 -- Willer Moreira <willer.moreira@openbossa.org>  Wed, 28 Jul 2010 18:10:00 -0400

pygame (1.9.1release-0ubuntu1) lucid; urgency=low

  * New upstream version (lp: #433304)
  * debian/control:
    - build-depends on libportmidi-dev

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 14 Jan 2010 17:02:11 +0100

pygame (1.8.1release-1.1ubuntu2) lucid; urgency=low

  * Readding things for python2.6 build:
    - debian/rules: replaced --prefix with --install-layout.
    - debian/control: dumped python-all-dev.

 -- Andrea Gasparini <gaspa@yattaweb.it>  Wed, 06 Jan 2010 15:21:50 +0100

pygame (1.8.1release-1.1ubuntu1) lucid; urgency=low

  * Merge from debian testing, remainig Ubuntu changes: 
    - debian/rules:
       + Add quilt support.
       + Use DH_PYCENTRAL=nomove, some modules differ between python versions
         and they can't be shared.
    - debian/patches/documentation_fix:
       + Fix URL to point to the exact location of the online documentation.
    - debian/control:
       + Build-depend on quilt.

 -- Andrea Gasparini <gaspa@yattaweb.it>  Wed, 06 Jan 2010 00:25:56 +0100

pygame (1.8.1release-1ubuntu1) karmic; urgency=low

  [ Andrea Gasparini ]
  * Merge from Debian Unstable,remaining Ubuntu changes: (LP: #377956)
    - debian/rules:
       + Build for python2.6
       + Add quilt support.
    - debian/patches/documentation_fix:
       + Fix URL to point to the exact location of the online documentation.
    - debian/control:
       + Build-depend on quilt.
  * debian/control: bumped python-all-dev revision to support
    --install-layout=deb in setup.py

  [ Alessio Treglia ]
  * debian/rules:
    - Use DH_PYCENTRAL=nomove, some modules differ between python versions
      and they can't be shared.

 -- Andrea Gasparini <gaspa@yattaweb.it>  Mon, 18 May 2009 12:38:01 +0200

pygame (1.8.1release-0ubuntu2) jaunty; urgency=low

  * Build for python2.6.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Feb 2009 11:21:25 +0000

pygame (1.8.1release-0ubuntu1) intrepid; urgency=low

  * New upstream release. (LP: #255823)
  * debian/control: Bumped Standards-Version to 3.8.0
  * Created debian/watch

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sun, 17 Aug 2008 14:31:28 -0400

pygame (1.8.0release-0ubuntu1) intrepid; urgency=low

  * Merge from Debian experimental, remaining Ubuntu changes:
    + debian/rules:
      - Add quilt support.
    + debian/patches/documentation_fix:
      - Fix URL to point to the exact location of the online documentation.
    + debian/control:
      - Build-depend on quilt.
      - Update Maintainer field as per spec.
  * New upstream version (LP: #198544, #209967)

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sat, 07 Jun 2008 12:03:18 +0200

pygame (1.7.1release-4.1ubuntu1) gutsy; urgency=low

  * Build-depend on dpatch
  * 01_stack_overwrite.dpatch: fix a stack overwrite issue which prevents
    pygame from starting (LP: #138430)
  * 02_documentation_fixup.dpatch: fix URL to point to the exact location
    of the online documentation (LP: #134977)
  * Update Maintainer field in debian/control

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sun, 23 Sep 2007 14:00:49 +02000
