=== debian/watch ===
version=3

http://www.pygame.org/download.shtml /ftp/pygame-([\d.]+)release\.tar\.gz
