## pygame 1.9.3+dfsg

=== debian/changelog ===
pygame (1.9.3+dfsg-2) unstable; urgency=medium

  * License review to update d/copyright.

 -- Dominik George <nik@naturalnet.de>  Mon, 24 Apr 2017 19:45:54 +0200

pygame (1.9.3+dfsg-1) unstable; urgency=medium

  * New upstream release. (Closes: #779319)
    + Upload to unstable as we got a stable release.
  * Add myself tu Uploaders.
  * Use uscan to get orig tarball.
    + Exclude font copy.
    + Exclude dump of website comments (unnecessary and almost
      impossible to license-check).
  * Update watch file to use PyPI.
  * Add a separate python-pygame-doc package. (Closes: #747567)
    + Use sphinxdoc to build.
    + Also install examples in the -doc package.
  * Re-introduce python3 package.
  * Enable all hardening flags.
  * Fix many spelling issues. (Closes: #708936)
  * Re-enable test suites.
    + Enable display test suite using Xvfb.

 -- Dominik George <nik@naturalnet.de>  Thu, 26 Jan 2017 23:23:49 +0100

pygame (1.9.2~pre~r3449-2) experimental; urgency=medium

  * Ignore test failures temporarily (pre-release).

 -- Vincent Cheng <vcheng@debian.org>  Tue, 03 May 2016 23:58:01 -0700

pygame (1.9.2~pre~r3449-1) experimental; urgency=medium

  [ Vincent Cheng ]
  * Stop symlinking fonts into deprecated /usr/share/pyshared/ directory;
    fixes FTBFS. (Closes: #750315)
  * Drop doc-base file.
  * Update Standards version to 3.9.8.

  [ Stefano Rivera ]
  * New upstream snapshot.
    - Fixes FTBFS with clang. (Closes: #812717)
  * Support Python 3 in setup_ignore_portmidi_on_non_linux.diff
  * Drop ffmpeg, and smpeg dependencies, upstream has dropped movie support.
    (Closes: #803555)
  * Run tests against built pygame, don't build-depend on it.
    - Build-Depend on: fluid-soundfont-gm, fontconfig, fonts-dejavu-core,
      musescore-soundfont-gm, for the tests.
  * Port to pybuild.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Vincent Cheng <vcheng@debian.org>  Tue, 03 May 2016 21:39:41 -0700

pygame (1.9.2~pre~r3348-1) experimental; urgency=medium

  [ Vincent Cheng ]
  * Set Debian Python Modules Team <python-modules-team@l.a.d.o> as new
    maintainer, and move Ed Boraas into Uploaders with his consent.
    - Update Vcs-* fields accordingly.
  * Replace dependency ttf-freefont -> fonts-freefont-ttf. (Closes: #738244)
  * Replace build-dep on python3.2 (>= 3.2.3-7) with build-conflicts instead.
  * Remove dependency on ${python:Provides}.
  * Remove Replaces+Conflicts with obsolete pygame packages.
  * Update Standards version to 3.9.5.
  * Update my email address.

  [ Jakub Wilk ]
  * Run tests only if DEB_BUILD_OPTIONS=nocheck is not set.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 19 Feb 2014 01:41:42 -0800

pygame (1.9.2~pre~r3189-2) experimental; urgency=low

  * Fix FTBFS by reverting faulty fix for #700997; distutils in Debian now
    takes care of installing headers into the right location as of python3.2
    (>= 3.2.3-7), so add a build-dep on that instead. (Closes: #700997)

 -- Vincent Cheng <Vincentc1208@gmail.com>  Thu, 21 Feb 2013 22:40:36 -0800

pygame (1.9.2~pre~r3189-1) experimental; urgency=low

  * New upstream hg snapshot (rev 3189).
  * Avoid potentially overriding a symlink in python3.2-dev. (Closes: #700997)
  * Generate correct versioned dependency on python-numpy following ABI change
    using the dh_numpy and dh_numpy3 helpers. (Closes: #698169)
    - Add build-depends on python3-numpy.
  * Fix a number of failing tests that rely on pygame being tested with OpenGL
    and a graphical display available, as well as audio/video devices.
  * Remove deprecated DMUA flag in debian/control.
  * Fix lintian tag vcs-field-not-canonical.
  * Update Standards version from 3.9.3 to 3.9.4, no updates required.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Thu, 21 Feb 2013 00:23:03 -0800

pygame (1.9.2~pre~r3144-1) experimental; urgency=low

  * New upstream hg snapshot (rev 3144).
    - Drop drop_v4l_support.patch, set_WM_CLASS.patch, check_for_v4l2.diff,
      no_asm_types_h.diff; applied upstream.
    - Refresh remaining patches.
  * Add build-depends on libfreetype6-dev, libavformat-dev, libswscale-dev.
  * Add build-depends on python-pygame in order to run tests.
  * Remove unneeded debian/python-pygame.bug-{presubj,script} files;
    src:libsdl1.2 merged all builds into a single package as of 1.2.14-6.3.
  * Build pygame module for Python 3. (LP: #682144)
    - Add build-depends on python3-all-dev.
  * Add depends on libjs-sphinxdoc and replace embedded js libraries
    with symlinks in debian/rules.
  * Add lintian overrides for hardening-no-fortify-function and
    image-file-in-usr-lib.
  * Add missing DEP-3 patch headers.
  * Set DMUA flag in debian/control as per agreement with sponsor.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Mon, 10 Sep 2012 18:24:55 -0700
