=== debian/watch ===
# please also check http://pypi.debian.net/Pygame/watch
version=3
opts="uversionmangle=s/(rc|a|b|c)/~$1/,dversionmangle=s/\+dfsg//,repacksuffix=+dfsg" \
http://pypi.debian.net/Pygame/pygame-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
