## pygame 1.9.4.post1+dfsg

=== debian/changelog ===
pygame (1.9.4.post1+dfsg-3) unstable; urgency=high

  * Move header files to correct location. (Closes: #920030)

 -- Dominik George <natureshadow@debian.org>  Sat, 23 Feb 2019 12:10:31 +0100

pygame (1.9.4.post1+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Peter Michael Green ]
  * Fix a typo that breaks bufferproxy on 64-bit big endian.  Closes: #902036

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 04 Nov 2018 18:48:21 +0100

pygame (1.9.4.post1+dfsg-1) unstable; urgency=high

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Dominik George ]
  * Mark -doc package Multi-Arch foreign.
  * New upstream version.
    + Add Python 3.7 support. (Closes: #905985)
  * Fix build on some architectures. (Closes: #902035, #902036)
    + Disable two tests that are flaky, but irrelevant in reality.
  * Update debian/watch to find .post versions.
  * Refresh patches; remove patches applied upstream.
  * Bump Standards-Version.
    + No changes needed.

 -- Dominik George <natureshadow@debian.org>  Sun, 28 Oct 2018 14:09:16 +0100

pygame (1.9.3+dfsg2-2) unstable; urgency=medium

  * Bring back Python 2 version for now. (Closes: #894560)
  * Amend last changelog with missing bug number.
  * Refresh a patch to fix clean step.
  * Use pkg-config to find freetype. (Closes: #892436)
  * Fix installation of documentation into correct directory.
  * Bump Standards-Version (no changes needed).
  * Fix tests on FreeBSD (and probably others). (Closes: #861254)

 -- Dominik George <natureshadow@debian.org>  Wed, 11 Apr 2018 11:02:05 +0200

pygame (1.9.3+dfsg2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces

  [ Dominik George ]
  * Update dependency on timgm6mb-soundfont. (Closes: #871910)
  * Depend on FreeSans font. (Closes: #861499)
  * Update my mail address in Uploaders.
  * Remove Python 2 build.
  * Bumb Standards-Version and compat level.
    + Remove default variables from d/rules.
  * Fix arithmetic errors on some platforms.
    (Closes: #861250, #861252, #861253, #861249, #861256)
  * Fix unicode in Sphinx output.
  * Fix orig tarball, which contained files it shouldn't.
    + Bump upstream dfsg version for that.

 -- Dominik George <natureshadow@debian.org>  Sat, 31 Mar 2018 22:11:00 +0200
