=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
  Ed Boraas <ed@debian.org>,
  A Mennucc1 <mennucc1@debian.org>,
  Vincent Cheng <vcheng@debian.org>,
- Dominik George <nik@naturalnet.de>,
+ Dominik George <natureshadow@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-python,
  fluid-soundfont-gm,
  fontconfig,
@@ -21,7 +21,7 @@
  libsdl-mixer1.2-dev (>= 1.2.0-1.1),
  libsdl-ttf2.0-dev (>= 1.2.2-1.1),
  libsdl1.2-dev (>= 1.2.2-3.1),
- musescore-soundfont-gm,
+ timgm6mb-soundfont,
  python-all-dev (>= 2.6.6-3~),
  python-numpy,
  python-setuptools (>= 0.6b3),
@@ -35,10 +35,10 @@
  xvfb,
 Build-Conflicts:
  python3.2-dev (<< 3.2.3-7),
-Standards-Version: 3.9.8
+Standards-Version: 4.2.1
 Homepage: http://www.pygame.org/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pygame.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/pygame.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/pygame.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/pygame
 Testsuite: autopkgtest-pkg-python
 
 Package: python-pygame
@@ -84,9 +84,11 @@
 Package: python-pygame-doc
 Architecture: all
 Section: doc
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
+ fonts-freefont-ttf,
 Description: SDL bindings for games development in Python (documentation)
  A multimedia development kit for Python. Pygame provides modules for you
  to access the video display, play sounds, track time, read the mouse and
