=== debian/rules ===
--- 
+++ 
@@ -13,10 +13,7 @@
                              ln -sf {dir}/examples/data {build_dir}/pygame/examples; \
                              ln -sf {dir}/test/fixtures {build_dir}/pygame/tests/
 
-DEB_HOST_MULTIARCH = $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 export ORIGLIBDIRS := /lib:/lib/$(DEB_HOST_MULTIARCH)
-
-export DEB_HOST_ARCH_OS := $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
@@ -40,9 +37,12 @@
 	rm -rf debian/python*-pygame/usr/lib/python*/dist-packages/pygame/examples/
 	rm -rf debian/python*-pygame/usr/lib/python*/dist-packages/pygame/tests/
 	rm -rf debian/python*-pygame/usr/lib/python*/dist-packages/pygame/docs/
+	for d in debian/python3-pygame/usr/include/python*; do \
+		[ "$$d" = *m ] || mv "$$d" "$$d"m; \
+	done
 
 override_dh_installdocs:
-	python setup.py build_sphinx
+	python3 setup.py build_sphinx
 	dh_installdocs
 
 override_dh_installchangelogs:
