=== debian/watch ===
version=4
opts="uversionmangle=s/(rc|a|b|c)/~$1/,dversionmangle=s/\+dfsg.*//,repacksuffix=+dfsg" \
https://pypi.debian.net/Pygame/pygame-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
