## pygame 1.9.6%2Bdfsg

=== debian/changelog ===
pygame (1.9.6+dfsg-2build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:21:50 +0100

pygame (1.9.6+dfsg-2) unstable; urgency=medium

  * Team upload.
  * debian/control
    - drop python-sphinx from b-d, doc is built with python3 anyway

 -- Sandro Tosi <morph@debian.org>  Sat, 01 Feb 2020 02:08:19 -0500

pygame (1.9.6+dfsg-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * New upstream release (Closes: #943613, 944656, 935425)
  * Match lower-case pygame in watch file.
  * Refresh patches.
  * Drop patch fix-bufferproxy-be64, superseded upstream.
  * Update copyright.
  * Patch: Declare UTF-8 encoding in src_py/draw_py.py.
  * Provide a test_sans.ttf symlink, for tests, replacing the font we removed
    in +dfsg.
  * Update +dfsg removals to match upstream renames.
  * Bump Standards-Version to 4.4.1, no changes needed.
  * Declare Rules-Requires-Root: no.
  * Patch: Python 3.8 compatibility.
  * Remove documents no longer included, upstream.
  * Use wildcards in Python 3 lintian overrides, to avoid naming specific
    versions.
  * Patch: Disable comment JS in documentation.
  * Patch: Fix bitshift bugs on ppc64el, leading to test failures.
  * Patch: Skip test failures on s390x and ppc64el.
  * Drop patch arithmetic_fixes, superseded upstream.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 31 Dec 2019 18:47:40 +0200
