=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Vincent Cheng <vcheng@debian.org>,
  Dominik George <natureshadow@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 11),
  dh-python,
  fluid-soundfont-gm,
  fontconfig,
@@ -25,7 +25,6 @@
  python-all-dev (>= 2.6.6-3~),
  python-numpy,
  python-setuptools (>= 0.6b3),
- python-sphinx,
  python3-all-dev,
  python3-numpy,
  python3-setuptools,
@@ -35,11 +34,12 @@
  xvfb,
 Build-Conflicts:
  python3.2-dev (<< 3.2.3-7),
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Homepage: http://www.pygame.org/
 Vcs-Git: https://salsa.debian.org/python-team/modules/pygame.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pygame
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python-pygame
 Architecture: any
