=== debian/watch ===
version=4
opts="uversionmangle=s/(rc|a|b|c)/~$1/;s/\.dev/~dev/,dversionmangle=s/\+dfsg.*//,repacksuffix=+dfsg" \
https://pypi.debian.net/pygame/pygame-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
